Subject: Document Action: Extended Allocations in 233/8 to Informational

From: The IESG <[email-masked]>
Date: Wed, 23 May 2001 16:36:06 -0400

The IESG has approved the Internet-Draft 'Extended Allocations in
233/8' <draft-ietf-mboned-glop-extensions-02.txt> as an Informational
RFC.  This document is the product of the MBONE Deployment Working
Group.  The IESG contact persons are Bert Wijnen and Randy Bush.